ipSec php error on 12.0-RELEASE-p10 FreeBSD 12.0-RELEASE-p10 fe839027797(RELENG_2_5)



  • PHP Errors:
    [04-Jan-2020 09:00:46 America/New_York] PHP Parse error: syntax error, unexpected 'escapeshellarg' (T_STRING), expecting ')' in /usr/local/www/vpn_ipsec.php on line 201

    Missing period before escapeshellarg()

    mwexec("/sbin/route delete -host {$a_phase1[$delbtn]['remote-gateway']} " . escapeshellarg($rgateway));
    }



  • @jjstecchino This was noted previously and resolved (at least it was when I loaded the most recent build this AM).


Log in to reply